/* modifikace pro stag.zcu.cz */
/* modifikace pro stag.zcu.cz */
/* modifikace pro stag.zcu.cz */

body {
    background: url("headerbg-2.gif") repeat-x scroll left top transparent;
    color: #444444;
    font: 71%/1.5em Verdana,Georgia,Times,'Times New Roman',serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

#header {
    background: url("headerbg-2.gif") repeat-x scroll 0 0 transparent;
}
#header a.logo {
  background: url("/resources/isstag/webstag_header-2.gif");
}

form.searchform input.textbox {
    background: none repeat scroll 0 0 #454545;
    border: 1px solid #555555;
}

form.searchform input.button {
    background: none repeat scroll 0 0 #454545;
    border: 1px solid #555555;
    color: #777777;
    vertical-align: top;
    width: 55px;
}

div.titulka-sloupecek-STUDENTI {
    background: url("titul-STUDENTI-back.png") no-repeat scroll 0 0 transparent;
    margin-left: 20px;
}

div.titulka-sloupecek-ZAMESTNANCI {
    background: url("titul-ZAMESTNANCI-back.png") no-repeat scroll 0 0 transparent;
}

div.titulka-sloupecek-ZAMESTNANCI, div.titulka-sloupecek-STUDENTI {
    float: left;
    height: 478px;
    margin-left: 18px;
    margin-top: 8px;
    width: 224px;
}

p.zvyrazneni {
    background-color: #E3F9FF;
    border: 1px solid #F2F2F2;
    margin: 10px 15px;
    padding: 10px;
}

.zvyrazneni {
    color: #3E5564;
}

div.stag-logo-block {
    background: url("stag-logo-long-gray.png") no-repeat scroll center top transparent;
    border-bottom: 1px solid #E2E2E2;
    font-family: Tahoma,Verdana,sans-serif;
    font-size: 11px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 65px;
}

#main-right {
    margin-left: 10px;
}

#sidebar {
    width: 22%;
}